printf "Data set,Algorithm,Train time [s],Test time [s], Model cost [RAM-Hours], Accuracy [%%], Evaluated chunks\n" > Averages.csv

./dataSetsChunks.sh "meta.AccuracyUpdatedEnsemble1 -n 10 -c 500" "500" "AUE1"
./dataSetsChunks.sh "meta.AccuracyUpdatedEnsemble2 -n 10 -c 500" "500" "AUE2"
./dataSetsChunks.sh "meta.AccuracyWeightedEnsemble -n 10" "500" "AWE"
./dataSetsChunks.sh "meta.OzaBagAdwin -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01)" "500" "OzaBag"
./dataSetsChunks.sh "meta.LeveragingBag -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01)" "500" "LevBag"
./dataSetsChunks.sh "trees.AdaHoeffdingOptionTree -o 10 -c 0.01" "500" "HOT"
./dataSetsChunks.sh "drift.SingleClassifierDrift -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01)" "500" "HT+DDM"
./dataSetsChunks.sh "bayes.NaiveBayes" "500" "NaiveBayes"
./dataSetsChunks.sh "StaticWindow -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01) -w 500" "500" "HT+Win"
./dataSetsChunks.sh "meta.DynamicWeightedMajority -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01) -p 500" "500" "DWM"
./dataSetsChunks.sh "meta.LearnNSE -l (trees.HoeffdingTree -e 1000 -g 100 -c 0.01) -p 500" "500" "LearnNSE"
