echo examples: $1
echo algorithm: $6 
echo dataset: $3
echo dumpfile: $4
echo chunksize: $5
java -Xmx25000m -cp moa.jar -javaagent:sizeofag.jar -javaagent:sizeofag.jar moa.DoTask "EvaluateInterleavedChunks -d $6$4.csv -l ($2) -s ($3) -i $1 -f $5 -c $5"

printf "$4,$6," >> Averages.csv
sed '1,2d' $6$4.csv | awk -F ',' '{ train += $3; test += $5; memory += $12; accuracy += $9; a+=$1} END {print train/NR, ",", test/NR, ",", memory/NR, ",", accuracy/NR, ",", NR}' >> Averages.csv
