echo dataset: $1
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Accuracy/eps/$1Accuracy.eps" -w 2 -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -z ( [1000:][]) -k NOBOX_VERTICAL"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/TrainingTime/eps/$1TrainTime.eps" -w 2 -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 3 -n (Train time) -u s -s"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/TestingTime/eps/$1TestTime.eps" -w 2 -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 5 -n (Test time) -u s -s"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Cost/eps/$1Cost.eps" -w 2 -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 7 -n (Model cost [RAM-Hours]) -u RH"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Memory/eps/$1Memory.eps" -w 2 -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 12 -n (Memory) -u B"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Accuracy/gif/$1Accuracy.gif" -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -z ( [1000:][]) -k NOBOX_VERTICAL -t GIF"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/TrainingTime/gif/$1TrainTime.gif" -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 3 -n (Train time) -u s -s -t GIF"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/TestingTime/gif/$1TestTime.gif" -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 5 -n (Test time) -u s -s -t GIF"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Cost/gif/$1Cost.gif" -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 7 -n (Model cost [RAM-Hours]) -u RH -t GIF"
java -cp moa.jar -javaagent:sizeofag.jar moa.DoTask "Plot -d -e D:\Tools\Gnuplot\binary -r "Images/Memory/gif/$1Memory.gif" -i (HOT$1.csv,AUE$1.csv,AWE$1.csv,DICE$1.csv,LevBag$1.csv,OzaBag$1.csv,ACE$1.csv,HT+DDM$1.csv,NaiveBayes$1.csv,HT+Win$1.csv) -a (HOT,AUE,AWE,AUE2,Lev,Oza,ACE,DDM,NB,Win) -v 50 -k NOBOX_VERTICAL -y 12 -n (Memory) -u B -t GIF"

